<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../../../../wtp.xsl"?>
<html>
	<head>
		<meta
			name="root"
			content="../../../../.." />
		<title>test plan: Exporting a JCA RAR module.</title>
	</head>

	<body>
		<h1>jst j2ee</h1>
		<h2>Intoduction</h2>
		<p>
			This test case walkthroughs the steps required to export a rar module.
		</p>
		<BR />
		<h2>Steps</h2>
		<p>
			<ol>
				<li>
					First create a RAR Project or run through the RAR import test at
					<a href="jcamoduleimport_tutorial.html">Importing a RAR Project </a> 
					<br />
					<br/>
				</li>
				<br />
				<br />
				<li>
					Now right click on the RAR Project and choose export
					<table
						cellspacing="10"
						cellpadding="10">
						<tr>
							<td>
								<img src="images/RARExportMenu.jpg" />
							</td>
						</tr>

					</table>
				</li>
				<br />
				<br />
				<li>
					Choose RAR file from the export dialog
					<table
						cellspacing="10"
						cellpadding="10">
						<tr>
							<td>
								<p>
									<img src="images/RARExportSelection.jpg" />
								</p>
							</td>
						</tr>
					</table>
				</li>
				<br />
				<br />
				<li>
					Choose the location you want to export the RAR file and press Finish
					<table
						cellspacing="10"
						cellpadding="10">
						<tr>
							<td>
								<p>
									<img src="images/RARExportWizard.jpg" />
								</p>
							</td>
						</tr>
					</table>
				</li>
				<br />
				<br />
				<li>
					Verify that all the resources are exported in the RAR file.
				</li>
				<br />
				<br />
			</ol>
		</p>
	</body>
</html>
